OpenText

オープンテキスト
こちらの製品に関するお問い合わせはこちらから
資料請求 お問い合わせ
MENU

OpenText

オープンテキスト

Exceed onDemand 仕様

  • 最新版
  • 旧バージョン

Exceed onDemand 8J 対応OS/システム要件

Exceedコネクションサーバ(Exceed onDemandサーバ)

OS
■UNIX/Linux Platforms
Sun SPARC Solaris 9 以上
Oracle Solaris 10 以上 (x86, x64, SPARC)
IBM AIX 5Lバージョン5.2 以上
HP PA-UX 11.11 以上
Red Hat Linux Enterprise 4 以上
SuSE Linux Enterprise 10 以上
Linux kernel 2.4 以上かつ glibc 2.3.2 以上
■Windows Platforms
Windows Server 2003 R2
Windows Server 2008 R2
Windows Server 2012※Windows Server 2012のサポートは要最新パッチ適用
Windows XP SP3 以上
Windows Vista SP1 以上
メモリ 1G以上
HDD 1G以上(インストール用)

Exceed onDemandクライアント

OS
■Windows Platforms
Windows Server 2003 R2 以上 (32 bit/64bit)
Windows Server 2008 R2 以上
Windows Server 2012 ※Windows Server 2012のサポートは要最新パッチ適用
Windows XP SP2 以上 (32bit)
Windows Vista SP1 以上 (32bit/64bit)
Windows 7 (32bit/64bit)
Windows 8 (32bit/64bit)※Windows 8 のサポートは要最新パッチ適用
Windows 10 (32bit/64bit) ※Windows 10 のサポートは要最新パッチ適用
■Linux Platforms (英語版のみ)
Red Hat Linux Enterprise 4以上
SuSE Linux Enterprise 10以上
■IBM AIX Platform (英語版のみ)
AIX 5Lバージョン5.2 以上
■Oracle Solaris Platforms (英語版のみ)
Oracle Solaris 10(SPARC)
Oracle Solaris 10(x86)
■Mac OS X Platform (英語版のみ)
10.5.8、10.6.4 以上
メモリ 256MB以上
HDD 20MB以上

Web Deployment サーバ

WEBサーバ ANY

Web Deployment クライアント

ブラウザ Microsoft Internet Explorer 6.0以降 推奨

※Red Hat Enterprise Linux 7等で利用されている3Dデスクトップ環境へのXDMCP接続はサポートしておりません。3Dデスクトップ環境へのXDMCP接続が要件としてある場合はExceed TurboXをご検討ください。

対応OS/システム要件

Exceed onDemand 7J

Exceedコネクションサーバ(Exceed onDemandサーバ)

OS
■UNIX/Linux Platforms
Sun SPARC Solaris 8以上
Sun x86 Solaris 9以上
IBM AIX 5Lバージョン5.2 以上
HP PA-UX 11.11 以上
Red Hat Linux Enterprise 4 以上
SuSE Linux Enterprise 10 以上
Linux kernel 2.4 以上
■Windows Platforms
Windows Server 2008
Windows Server 2003 R2
Windows Vista SP1
Windows XP SP2 以上
Windows 2000 SP4
メモリ 256MB以上
HDD 1G以上(インストール用)

Exceed onDemandクライアント

OS
■Windows Platforms
Windows Server 2003 R2
Windows Server 2008
Windows 2000 SP4
Windows XP SP2 以上
Windows Vista SP1
Windows 7
■Linux Platforms (英語版のみ)
Red Hat Linux Enterprise 4以上
SuSE Linux Enterprise 10以上
■IBM AIX Platform (英語版のみ)
AIX 5Lバージョン5.2 以上
メモリ 256MB以上
HDD 10MB以上(インストール用)

Exceed onDemand 6J

Exceedコネクションサーバ(Exceed onDemandサーバ)

OS
■UNIX/Linux Platforms
Sun SPARC Solaris 8以上
Sun x86 Solaris 8以上
IBM AIX 5Lバージョン5.2 以上
HP PA-UX 11.00 以上
Linux kernel 2.4 以上
■Windows Platforms
Windows Server 2003 SP1以上 / x64 Edition
Windows XP SP2 以上 / x64 Edition
Windows 2000 SP4以上
メモリ 256MB以上
HDD 1G以上(インストール用)

Exceed onDemandクライアント

OS
■Windows Platforms
Windows Server 2003 SP1以上 / x64 Edition
Windows 2000 SP4以上
Windows XP SP2 以上 / x64 Edition
Windows Vista
■Linux Platforms (英語版のみ)
Red Hat Enterprise Linux WS 3 or 4
Red Hat Enterprise Server 4
SuSE Linux 10
メモリ 256MB以上
HDD 20MB以上(インストール用)

Exceed onDemand 5.1J

Exceedコネクションサーバ(Exceed onDemandサーバ)

OS
■UNIX/Linux Platforms
Sun SPARC Solaris 2.6以上
Sun x86 Solaris 8以上
IBM AIX 5Lバージョン5.2 以上
HP PA-UX 11.00 以上
Linux kernel 2.4 以上
■Windows Platforms
Windows Server 2003
Windows XP
Windows 2000
メモリ 256MB以上
HDD 240MB以上(インストール用)

Exceed onDemandクライアント

OS ■Windows Platforms
Windows Server 2003 / x64 Edition
Windows 2000
Windows XP / x64 Edition
メモリ 256MB以上
HDD 10MB以上(インストール用)

Exceed onDemand 5.0J

Exceedコネクションサーバ(Exceed onDemandサーバ)

OS
■UNIX/Linux Platforms
Sun SPARC Solaris 2.6以上
Sun x86 Solaris 8以上
IBM AIX 5Lバージョン5.0 以上
HP PA-UX 11.00 以上
Linux kernel 2.4 以上
■Windows Platforms
Windows Server 2003
Windows XP
Windows 2000
メモリ 256MB以上
HDD 140MB以上(インストール用)

Exceed onDemandクライアント

OS ■Windows Platforms
Windows Server 2003
Windows 2000
Windows XP
メモリ 256MB以上
HDD 10MB以上(インストール用)